<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.8106</MDI>
      <MDI key="STATISTICS_MAXIMUM">70.6893</MDI>
      <MDI key="STATISTICS_MEAN">20.1115</MDI>
      <MDI key="STATISTICS_STDDEV">7.5780</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
